<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="Animacion Futbol.css">
</head>

<body>
    <main>
        <div></div>
        <div class="cono"></div>
        <div></div>
        <div class="cono"></div>
        <div class="cono"></div>
        <div></div>
        <div class="cono"></div>
        <div></div>
        <div></div>
        <div class="cono"></div>
        <div></div>
        <div class="cono"></div>
        <div class="jugador"><img src="jugador.png" alt=""></div>
    </main>
</body>

</html>